{% extends "base/baseadmin.html" %}

{% block title %}
  Gestion de Rutas
{% endblock %}

{% block content %}
  <h1>Hola {{ name }} Bienvenido a About XD</h1>
  <a href="{% url 'home:about' %}" class="btn btn-outline-danger">Ver rutas</a>
{% endblock %}

{% block navbar %}
  {{ block.super }}
  <li class="nav-item">
    <a href="https://www.youtube.com/watch?v=7LhwRtwEDvw" class="nav-link disabled" aria-disabled="true">Disabled</a>
  </li>
{% endblock %}
